Bug 99027 - once workflow is finished, the "Edit" and "Stop" links should be hidden
once workflow is finished, the "Edit" and "Stop" links should be hidden
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity low
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-11 18:31 EDT by Vadim Nasardinov
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-03 14:24:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vadim Nasardinov 2003-07-11 18:31:24 EDT
Once a content item has gone through all of its workflow tasks
and all such tasks are shown as finished, the link to "Stop Workflow"
should be hidden on the content item's "Workflow" tab.  The "Edit workflow" link
may need to be hidden too.  What's the point of editing
a workflow that has been finished?
Comment 1 Vadim Nasardinov 2005-08-03 14:24:09 EDT
cleaning up stale bugs

Note You need to log in before you can comment on or make changes to this bug.